uuid: 518d6ffb-56de-49fe-83a7-34e1cf00405d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
